.Normal_Text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;color:#6C6C6C;background-color:Transparent;letter-spacing:0em;}
.Heading_1 {font-family:'Montserrat';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Heading_2 {font-size:24px;}
.Light_Heading_1 {color:#FFFFFF;}
.Normal {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Normal_Text_a {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;color:#6C6C6C;background-color:Transparent;letter-spacing:0em;}
.Price {font-family:'Open Sans';font-weight:bold;font-style:normal;font-size:24px;text-decoration:none;color:#F7F5F3;background-color:Transparent;letter-spacing:0em;}
